class CreateOpeningHours < ActiveRecord::Migration[7.0]
  def change
    create_table :opening_hours, id: :uuid do |t|
      t.belongs_to :service_center, type: :uuid
      t.boolean :open, default: true, null: false
      t.integer :week_day, null: false
      t.time :from
      t.time :to
      t.timestamps
    end
  end
end
